Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/43085/?format=api
{ "ob_id": 43085, "uuid": "033349a08bde4bf2a3604aee40d39764", "title": "wildFIRE Lab, University of Exeter", "abstract": "The University of Exeter wildFIRE lab is a specifically designed experimental laboratory with facilities to test the flammability of natural fuels.\r\n\r\nThe group focuses on studying the influence of wildfire by using state-of-the-art experimental approaches to understand the flammability of vegetation and the nature of the materials that wildfires create.", "keywords": "University of Exeter, wildfires, wildFIRE", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204569/?format=api" ] }